/* anonymous-pro-400normal - all */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src:
    local('Anonymous Pro Regular'),
    local('AnonymousPro-Regular'), 
    url('./anonymous-pro-all-400.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./anonymous-pro-all-400.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* anonymous-pro-400italic - all */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src:
    local('Anonymous Pro Italic'),
    local('AnonymousPro-Italic'), 
    url('./anonymous-pro-all-400-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./anonymous-pro-all-400-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* anonymous-pro-700normal - all */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src:
    local('Anonymous Pro Bold'),
    local('AnonymousPro-Bold'), 
    url('./anonymous-pro-all-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./anonymous-pro-all-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* anonymous-pro-700italic - all */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src:
    local('Anonymous Pro Bold Italic'),
    local('AnonymousPro-BoldItalic'), 
    url('./anonymous-pro-all-700-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./anonymous-pro-all-700-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
